html { scroll-padding-top: 60px; }

body {
    position: relative;
    background-color: #006E02;
    background-image: url("patterns/purty-wood.webp");
    padding-top:80px;
}

main > div{
}

section {

}

main {
    margin-top: 10px;
}
section {
    padding-top: 10px;
}


.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 0;
    height: 0;
    overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}